body {
  background: url("../images/bg.png"); }

header {
  margin: 20px 0 0 0; }
  header .grid [class*="col-"]:hover {
    box-shadow: none;
    background: none;
    border-top: none;
    margin-top: 0;
    margin-bottom: 0; }

.container {
  background: #ffffff; }

.text-success {
  color: #a5c639; }

.grid [class*="col-"] {
  overflow: hidden;
  position: relative;
  padding: 9px;
  padding-bottom: 9px; }
  .grid [class*="col-"]:hover {
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    background: #fff;
    border-top: 1px solid #fff;
    margin-top: -1px;
    margin-bottom: 1px; }

.menu-wrapper {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 50px;
  height: 25px;
  cursor: pointer;
  float: left;
  background: white;
  margin: 14px 10px auto;
  display: none; }

.hamburger-menu,
.hamburger-menu:after,
.hamburger-menu:before {
  width: 50px;
  height: 5px; }

.hamburger-menu {
  position: relative;
  transform: translateY(10px);
  background: black;
  transition: all 0ms 300ms; }
  .hamburger-menu.animate {
    background: white; }

.hamburger-menu:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 10px;
  background: black;
  transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1); }

.hamburger-menu:after {
  content: "";
  position: absolute;
  left: 0;
  top: 10px;
  background: black;
  transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1); }

.hamburger-menu.animate:after {
  top: 0;
  transform: rotate(45deg);
  transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1); }

.hamburger-menu.animate:before {
  bottom: 0;
  transform: rotate(-45deg);
  transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1); }

.topright {
  position: fixed;
  z-index: 40;
  left: 240px;
  top: -11px;
  display: block;
  float: right;
  background: none; }
  .topright .hamburger-menu.animate {
    background: none;
    position: inherit;
    top: 15px;
    right: 15px; }
    .topright .hamburger-menu.animate:before, .topright .hamburger-menu.animate:after {
      background: white; }

@media (max-width: 992px) {
  .announce-nav .more {
    width: 100%;
    text-align: center; }
  .announce-nav a.more {
    font-size: 15px;
    font-weight: bold; }

  span.android_ver {
    float: right !important; } }
@media (max-width: 768px) {
  .vert-menu {
    display: none;
    position: fixed !important;
    top: 0;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 10;
    padding: 10px;
    overflow-y: auto; }

  .menu-wrapper {
    display: block; } }
@media (max-width: 480px) {
  .grid [class*="col-"] {
    width: 100%;
    float: none; }

  .hidden-xxs {
    display: none; }

  header {
    margin: 0;
    text-align: center; }
    header .grid [class*="col-"] {
      padding: 3px; }

  nav ul {
    margin: 3px 0; } }
nav ul {
  list-style-type: none;
  padding: 0;
  border: 3px solid #f1f1f1;
  border-left: 0;
  border-right: 0;
  min-width: 320px; }
  nav ul li {
    display: block;
    float: left;
    position: relative; }
    nav ul li.active a {
      color: #fff;
      text-decoration: none;
      text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
      line-height: 46px;
      margin-top: -3px;
      margin-bottom: -3px;
      z-index: 1;
      box-shadow: 0 0 4px rgba(0, 0, 0, 0.3); }
    nav ul li a {
      color: #fff;
      font-size: 17px;
      padding: 0 11px;
      line-height: 40px;
      text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.25);
      position: relative;
      left: 0;
      top: 0;
      display: block;
      background: #333c46;
      text-transform: uppercase; }
      nav ul li a:hover, nav ul li a:active {
        color: #fff;
        text-decoration: none;
        text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);
        line-height: 46px;
        margin-top: -3px;
        margin-bottom: -3px;
        z-index: 1;
        box-shadow: 0 0 4px rgba(0, 0, 0, 0.3); }
    nav ul li:nth-child(2) a {
      background: #4186b6; }
    nav ul li:nth-child(3) a {
      background: #a5c639; }

section.content div.maincontent .cat-title h1 {
  text-transform: uppercase;
  font-size: 21px;
  font-weight: bold;
  margin-top: 0px;
  color: #4c555f; }
section.content div.maincontent .cat-title .podmenu a {
  background: #333C46;
  color: #ffffff;
  padding: 4px; }
  section.content div.maincontent .cat-title .podmenu a:hover {
    text-decoration: none;
    color: #a5c639; }
section .name-section {
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: .5px;
  background: url("../images/temp/bgnazv.png") repeat-x 0 50%; }
  section .name-section span {
    padding: 0 8px 0 0;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: .5px;
    background: #fff; }
section .tops a {
  display: block;
  width: 100%;
  line-height: 28px; }
  section .tops a img {
    float: left; }
  section .tops a span {
    margin-left: 5px; }
  section .tops a:hover {
    color: #a5c639;
    text-decoration: none; }
section .maincontent {
  min-width: 320px; }
  section .maincontent .cat-title {
    border-bottom: 1px solid #333c46;
    padding-bottom: 15px; }
  section .maincontent .announce {
    margin: 10px 0 20px 0; }
    section .maincontent .announce .thumb {
      width: 100px;
      float: left;
      text-align: center;
      margin: 0 10px 0 0; }
      section .maincontent .announce .thumb img {
        margin-bottom: 5px; }
      section .maincontent .announce .thumb .time-update {
        background: #DAF3B0;
        padding: 1px 5px 1px 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px; }
    section .maincontent .announce h2 {
      margin: 0; }
      section .maincontent .announce h2:hover a {
        color: #a5c639;
        text-decoration: none; }
    section .maincontent .announce .announce p {
      margin: 0 0 0 110px;
      text-align: justify; }
    section .maincontent .announce .announce-nav.alert-info {
      padding: 0;
      margin-top: 5px; }
    section .maincontent .announce .announce-nav a.more {
      margin-right: 5px;
      margin-left: 5px;
      float: right;
      line-height: 30px;
      color: #337ab7;
      text-decoration: none; }
      section .maincontent .announce .announce-nav a.more:hover {
        color: #a5c639; }
    section .maincontent .announce .announce-nav div#spr_container {
      margin-left: 5px; }
  section .maincontent .optional {
    margin: 10px;
    min-width: 320px;
    padding: 0; }
    section .maincontent .optional h3 {
      margin: 10px 0 0 0; }
    section .maincontent .optional .infobl {
      font-size: 14px; }
      section .maincontent .optional .infobl ul {
        padding-left: 20px;
        margin: 5px 0 0 0; }
    section .maincontent .optional .related ul {
      list-style-type: none;
      margin: 0;
      padding-left: 0; }
      section .maincontent .optional .related ul li {
        line-height: 44px; }
  section .maincontent .stars {
    padding: 1px 5px; }
section.page .base.alert-success {
  padding: 7px; }
section.page img.icon-app {
  float: left; }
section.page h1 {
  color: #333c46;
  font-size: 24px;
  font-weight: bold;
  margin-top: 2px;
  line-height: 28px;
  padding-bottom: 3px;
  border-bottom: 1px solid #333c46; }
section.page .error_in {
  color: #333c46;
  font-size: 24px;
  font-weight: bold;
  margin-top: 2px;
  line-height: 28px;
  padding-bottom: 3px;
  border-bottom: 1px solid #333c46; }
section.about-app {
  min-width: 360px; }
  section.about-app ul {
    list-style-type: none; }
    section.about-app ul li {
      position: relative; }
      section.about-app ul li:after {
        content: '\2714';
        position: absolute;
        top: -3px;
        left: -15px; }
  section.about-app .app-pre {
    margin-top: 1em;
    text-align: center; }
    section.about-app .app-pre .yakdown {
      margin-top: 10px;
      border-radius: 7px;
      -moz-border-radius: 7px;
      -webkit-border-radius: 7px;
      width: 80%; }
section .linkdownload {
  display: block;
  text-align: center;
  overflow: hidden;
  min-width: 320px;
  margin: 0;
  padding: 0; }
  section .linkdownload h2 {
    margin: 5px;
    font-size: 16px; }
  section .linkdownload a {
    color: #ffffff;
    padding: 12px 12px;
    font-size: inherit;
    width: 70%; }
  section .linkdownload .dopinfo {
    margin: 5px;
    padding: 5px 10px;
    background: #4186b6; }
section .soc, section .screens {
  text-align: center; }
section aside .vert-menu {
  background: #333c46;
  color: #fff;
  position: relative;
  padding-bottom: 20px;
  margin-bottom: 10px; }
  section aside .vert-menu:before {
    content: "";
    background: #333c46;
    width: 35px;
    left: -35px;
    top: 0;
    bottom: 0;
    display: block;
    position: absolute; }
  section aside .vert-menu:after {
    content: "";
    display: block;
    position: absolute;
    top: -14px;
    left: -35px;
    width: 0;
    height: 0;
    border-bottom: 14px solid #232b33;
    border-left: 20px solid transparent; }
  section aside .vert-menu .menu-title {
    font-size: 15px;
    text-shadow: 1px 1px 0 #1d2227;
    text-transform: uppercase;
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #a5c639; }
  section aside .vert-menu ul {
    padding-left: 20px; }
    section aside .vert-menu ul.categories {
      padding: 0;
      margin: 0;
      list-style-type: none; }
    section aside .vert-menu ul li {
      border-bottom: 1px dotted #515962;
      padding-left: 10px; }
      section aside .vert-menu ul li.active {
        background: #a5c639;
        border-bottom: 1px solid #a5c639; }
      section aside .vert-menu ul li a {
        font-size: 14px;
        line-height: 34px;
        color: #fff;
        text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
        display: block; }
        section aside .vert-menu ul li a:hover {
          color: #a5c639;
          text-decoration: none; }
section .pages, section .video {
  text-align: center; }

#vk_comments {
  width: 100% !important;
  margin-bottom: 10px; }
  #vk_comments iframe {
    width: 100% !important;
    margin-bottom: 10px; }

#scrollUp {
  bottom: -10px;
  right: 30px;
  width: 70px;
  height: 70px;
  padding: 10px 5px;
  font-family: sans-serif;
  font-size: 14px;
  line-height: 20px;
  text-align: center;
  text-decoration: none;
  text-shadow: 0 1px 0 #fff;
  color: #828282;
  -webkit-box-shadow: 0 0px 2px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0px 2px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0px 2px 1px rgba(0, 0, 0, 0.2);
  background-color: #E6E6E6;
  background-image: -moz-linear-gradient(top, #ebebeb, #dedede);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ebebeb), to(#dedede));
  background-image: -webkit-linear-gradient(top, #ebebeb, #dedede);
  background-image: -o-linear-gradient(top, #ebebeb, #dedede);
  background-image: linear-gradient(to bottom, #ebebeb, #dedede);
  background-repeat: repeat-x;
  -webkit-transition: bottom 150ms linear;
  -moz-transition: bottom 150ms linear;
  transition: bottom 150ms linear; }
  #scrollUp:hover {
    bottom: 0px; }

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  margin-bottom: 20px;
  padding-top: 30px;
  height: 0;
  overflow: hidden; }
  .video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

#vk_groups {
  width: 100% !important; }
  #vk_groups iframe {
    width: 100% !important; }

#related_posts_thumbnails ul li a img {
  margin-right: 6px; }

li#current-menu-item {
  color: #a5c639; }

button#loadmore {
  width: 100%;
  padding: 7px;
  background: #a5c639;
  border: 1px solid #559a55;
  border-radius: 5px;
  color: #ffffff;
  font-size: 20px; }
  button#loadmore:hover {
    background: #559a55; }

span.rating_num {
  padding: 4px;
  margin-left: 5px;
  margin-top: 2px;
  border-radius: 11px;
  color: #337abe;
  min-width: 25px;
  display: block;
  float: left; }

span.android_ver {
  line-height: 30px;
  margin-left: 20px;
  border-radius: 14px;
  display: block;
  float: left; }

.spr_widget_title {
  padding: 2px 7px; }

.spr_button {
  margin-top: 5px !important; }

.spr_rating_piece {
  display: block;
  float: left;
  width: 17px;
  height: 17px;
  background-repeat: no-repeat; }

.spr_votes {
  padding-left: .5em;
  font-size: 15px;
  line-height: 17px; }

#spr_container, .spr_container {
  text-align: center;
  line-height: 17px;
  margin: 6px 0 0px 10px;
  float: left; }

.spr_visual_container {
  height: 17px;
  line-height: 17px;
  display: inline-block;
  margin: 0;
  padding: 0; }

#spr_visual_container_adm {
  height: 17px;
  line-height: 17px;
  display: inline-block;
  margin: 0;
  padding: 0;
  margin-bottom: 2px; }

#spr_method_hint {
  display: none;
  margin-left: 5px; }

.spr_shapes {
  display: inline; }

.spr_admin_input {
  width: 160px; }

.spr_cb_labels {
  width: 138px; }

.spr_hidden {
  display: none; }

.spr_adm_label {
  width: 180px; }

.spr_ys_empty {
  background: url(../images/yellow_stars.png) -17px 0;
  background-repeat: no-repeat; }

.spr_ys_full_voted {
  background: url(../images/yellow_stars.png) -17px -17px;
  background-repeat: no-repeat; }

.spr_ys_half_voted {
  background: url(../images/yellow_stars.png) 0 0;
  background-repeat: no-repeat; }

.spr_ys_full_voting {
  background: url(../images/yellow_stars.png) 0 -17px;
  background-repeat: no-repeat; }

.spr_ys_half_voting {
  background: url(../images/yellow_stars.png) -34px 0;
  background-repeat: no-repeat; }

.spr_hint_container {
  vertical-align: middle;
  text-align: center;
  width: 24px;
  height: 24px; }

.spr_hint {
  background: url(../images/hint.png);
  background-repeat: no-repeat;
  width: 16px;
  height: 16px; }

.tooltip, [data-tooltip] {
  position: relative;
  cursor: pointer; }

.tooltip:after, .tooltip:before, [data-tooltip]:after, [data-tooltip]:before {
  position: absolute;
  visibility: hidden;
  -ms-filter: "alpha(Opacity=0)";
  filter: alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out, -webkit-transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
  -moz-transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out, -moz-transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
  transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out, transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  pointer-events: none; }

.tooltip:focus:after, .tooltip:focus:before, .tooltip:hover:after, .tooltip:hover:before, [data-tooltip]:focus:after, [data-tooltip]:focus:before, [data-tooltip]:hover:after, [data-tooltip]:hover:before {
  visibility: visible;
  -ms-filter: "alpha(Opacity=100)";
  filter: alpha(Opacity=100);
  opacity: 1; }

.tooltip:before, [data-tooltip]:before {
  z-index: 1001;
  border: 6px solid transparent;
  background: 0 0;
  content: ""; }

.tooltip:after, [data-tooltip]:after {
  z-index: 1000;
  padding: 8px;
  width: 350px;
  background-color: #000;
  background-color: rgba(51, 51, 51, 0.9);
  color: #fff;
  content: attr(data-tooltip);
  font-size: 14px;
  line-height: 1.2; }

.tooltip-top:after, .tooltip-top:before, .tooltip:after, .tooltip:before, [data-tooltip]:after, [data-tooltip]:before {
  bottom: 100%;
  left: 50%; }

.tooltip-top:before, .tooltip:before, [data-tooltip]:before {
  margin-left: -6px;
  margin-bottom: -12px;
  border-top-color: #000;
  border-top-color: rgba(51, 51, 51, 0.9); }

.tooltip-top:after, .tooltip:after, [data-tooltip]:after {
  margin-left: -80px; }

.tooltip-top:focus:after, .tooltip-top:focus:before, .tooltip-top:hover:after, .tooltip-top:hover:before, .tooltip:focus:after, .tooltip:focus:before, .tooltip:hover:after, .tooltip:hover:before, [data-tooltip]:focus:after, [data-tooltip]:focus:before, [data-tooltip]:hover:after, [data-tooltip]:hover:before {
  -webkit-transform: translateY(-12px);
  -moz-transform: translateY(-12px);
  transform: translateY(-12px); }

.tooltip-left:after, .tooltip-left:before {
  right: 100%;
  bottom: 50%;
  left: auto; }

.tooltip-left:before {
  margin-left: 0;
  margin-right: -12px;
  margin-bottom: 0;
  border-top-color: transparent;
  border-left-color: #000;
  border-left-color: rgba(51, 51, 51, 0.9); }

.tooltip-left:focus:after, .tooltip-left:focus:before, .tooltip-left:hover:after, .tooltip-left:hover:before {
  -webkit-transform: translateX(-12px);
  -moz-transform: translateX(-12px);
  transform: translateX(-12px); }

.tooltip-bottom:after, .tooltip-bottom:before {
  top: 100%;
  bottom: auto;
  left: 50%; }

.tooltip-bottom:before {
  margin-top: -12px;
  margin-bottom: 0;
  border-top-color: transparent;
  border-bottom-color: #000;
  border-bottom-color: rgba(51, 51, 51, 0.9); }

.tooltip-bottom:focus:after, .tooltip-bottom:focus:before, .tooltip-bottom:hover:after, .tooltip-bottom:hover:before {
  -webkit-transform: translateY(12px);
  -moz-transform: translateY(12px);
  transform: translateY(12px); }

.tooltip-right:after, .tooltip-right:before {
  bottom: 50%;
  left: 100%; }

.tooltip-right:before {
  margin-bottom: 0;
  margin-left: -12px;
  border-top-color: transparent;
  border-right-color: #000;
  border-right-color: rgba(51, 51, 51, 0.9); }

.tooltip-right:focus:after, .tooltip-right:focus:before, .tooltip-right:hover:after, .tooltip-right:hover:before {
  -webkit-transform: translateX(12px);
  -moz-transform: translateX(12px);
  transform: translateX(12px); }

.tooltip-left:before, .tooltip-right:before {
  top: 3px; }

.tooltip-left:after, .tooltip-right:after {
  margin-left: 0;
  margin-bottom: -16px; }

.app-info-content__category, .app-info-content__rating, .app-info-content__version {
  margin: 10px 0px; }

.app-info-content__category {
  font-size: 16px; }

.app-info-content__version {
  font-size: 14px; }

.app-info-content__rating {
  padding-left: 15px; }

@media screen and (max-width: 767px) {
  .app-pre {
    width: 80%;
    max-width: 80%;
    margin: 0 auto;
    float: none; }

  .app-info-image {
    float: left;
    width: 40%; }

  .app-info-content {
    float: right;
    width: 60%;
    text-align: center; }

  .app-info-content__category, .app-info-content__version {
    display: block;
    padding: 0px;
    text-align: center; }

  .app-info-content__rating {
    display: table;
    margin: auto;
    padding-left: 0px; }

  .app-info-content__rating .spr_container {
    float: left; }

  .app-info-content__rating .rating_num {
    float: left; }

  .spr_container {
    display: block;
    float: none; } }
#anchors-list {
  text-align: center;
  overflow: hidden;
  height: 40px; }

#anchors-list a {
  padding: 5px;
  display: inline-block;
  border-radius: 10px;
  border: #77BAFA 1px solid;
  margin: 5px 0px;
  margin-right: 3px;
  text-decoration: none;
  transition: all 0.2s ease-in-out; }

#anchors-list a:hover {
  background: #CCE5FD !important; }

#anchors-link {
  text-decoration: none;
  border-bottom: #338FD0 1px dotted; }

.best-link {
  text-align: center;
  margin: 10px 0px;
  display: block;
  color: #444;
  text-decoration: underline;
  margin-bottom: 20px; }

.best-link:hover {
  text-decoration: none; }

.filter-links {
  text-align: center;
  margin-top: 10px; }

.filter-links a {
  text-decoration: none;
  color: #444;
  border-bottom: #444 1px dashed;
  margin: 0px 5px; }

.filter-links a:hover {
  border-bottom: none; }

footer .footer-top {
  text-align: center; }
  footer .footer-top ul li {
    display: inline-block;
    margin: 0 10px;
    font-weight: bold; }

/*# sourceMappingURL=style.css.map */

@media screen and (max-width: 767px) {
  .announce-nav {
    position: relative;
    overflow: hidden;
  }

  .spr_visual_container {
    margin-left: -30px;
  }

  .announce-nav .android_ver {
    width: 100%;
    text-align: center;
    margin: 0px;
    padding: 0px;
  }

  .announce-nav .rating_num {
   text-align: center;
   width: 100%;
   font-size: 14px;
   margin-top: -25px;
   margin-left: 50px;
  }
}